## language-pack-touch-lt 15.04+20141229

=== debian/changelog ===
language-pack-touch-lt (1:15.04+20141229) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 Dec 2014 10:50:50 +0000
