## language-pack-touch-lt 15.04+20150119

=== debian/changelog ===
language-pack-touch-lt (1:15.04+20150119) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Jan 2015 10:57:20 +0000
