## language-pack-touch-lt 15.04+20150126

=== debian/changelog ===
language-pack-touch-lt (1:15.04+20150126) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 27 Jan 2015 10:58:32 +0000
