## language-pack-touch-lt 15.04+20150323

=== debian/changelog ===
language-pack-touch-lt (1:15.04+20150323) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Mar 2015 11:10:08 +0000

language-pack-touch-lt (1:15.04+20150316) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 17 Mar 2015 11:08:23 +0000

language-pack-touch-lt (1:15.04+20150302) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 03 Mar 2015 13:08:35 +0000
