## language-pack-touch-lt 15.04+20150413

=== debian/changelog ===
language-pack-touch-lt (1:15.04+20150413) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 14 Apr 2015 11:12:44 +0000

language-pack-touch-lt (1:15.04+20150406) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 07 Apr 2015 11:12:50 +0000

language-pack-touch-lt (1:15.04+20150330) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 31 Mar 2015 11:11:25 +0000
