## language-pack-touch-lt 15.10+20150723

=== debian/changelog ===
language-pack-touch-lt (1:15.10+20150723) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 29 Jul 2015 14:27:31 +0000

language-pack-touch-lt (1:15.10+20150709) wily; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Jul 2015 15:21:53 +0000
