## language-pack-touch-lt 15.10+20150806

=== debian/changelog ===
language-pack-touch-lt (1:15.10+20150806) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Aug 2015 10:54:57 +0000
