## language-pack-touch-lt 16.04%2B20160627.1

=== debian/changelog ===
language-pack-touch-lt (1:16.04+20160627.1) xenial-proposed; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 27 Jun 2016 20:19:01 +0000
