## language-pack-touch-lt 16.04+20151213

=== debian/changelog ===
language-pack-touch-lt (1:16.04+20151213) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 14 Dec 2015 11:17:54 +0000
