## language-pack-touch-lt 16.04+20151227

=== debian/changelog ===
language-pack-touch-lt (1:16.04+20151227) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 28 Dec 2015 11:21:55 +0000

language-pack-touch-lt (1:16.04+20151220) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 21 Dec 2015 11:22:47 +0000
